<?php 

/************************************************************************/
/* Eleonline - Raccolta e diffusione dei dati elettorali                */
/* by Roberto Gigli & Luciano Apolito                                   */
/* http://www.eleonline.it                                              */
/* info@eleonline.it  luciano@aniene.net rgigli@libero.it               */
/************************************************************************/
/* Modulo Autorizzazione Comuni                                         */
/* Amministrazione                                                      */
/************************************************************************/
if (isset($_GET['id_conf'])) $id_conf=intval($_GET['id_conf']);  else $id_conf=1;
if (isset($_GET['fascia'])) $fasciacom=intval($_GET['fascia']);  else $fasciacom=0;
include("../../config.php");
		$dbi=mysql_connect($dbhost, $dbuname, $dbpass) or die("Connessione non riuscita: " . mysql_error());
		mysql_select_db($dbname)or die("Connessione non riuscita:" . mysql_error());
	mysql_query("SET NAMES 'utf8'", $dbi);
			$rescomu = mysql_query("SELECT id_fascia,abitanti from ".$prefix."_ele_fasce where id_conf='$id_conf'", $dbi);
		
		echo "<select name=\"idfascia\">";
		echo "<option value=\"0\"> ";
		$inffascia=0;
		while(list($id,$abitanti)=mysql_fetch_row($rescomu)){
			$sel='';
			if ($id == $fasciacom) $sel="selected"; elseif ($id==1) $sel="selected";
			echo "<option value=\"$id\" $sel>$inffascia - $abitanti";
			$inffascia=$abitanti;
		}
		echo "</select>";

?>

